{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\More Tools Addon BP v1.6\\recipes\\emerald_karambit.json",
	"file_type": "recipe",
	"format_version": 1,
	"file_uuid": "d602cd33_7d38_4d8c_a42a_eecb2bff7dae",
	"file_version": 2,
	"cache_content": {
		"children": [
			{
				"data": "1.16",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": 1.16,
					"minecraft:recipe_shaped": {
						"description": {
							"identifier": "sp:emerald_karambit"
						},
						"tags": [
							"crafting_table"
						],
						"pattern": [
							"O",
							"|"
						],
						"key": {
							"O": {
								"item": "minecraft:emerald"
							},
							"|": {
								"item": "minecraft:stick"
							}
						},
						"result": [
							{
								"item": "sp:emerald_karambit"
							}
						]
					}
				},
				"key": "minecraft:recipe_shaped",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:emerald_karambit"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"O",
								"|"
							],
							"key": {
								"O": {
									"item": "minecraft:emerald"
								},
								"|": {
									"item": "minecraft:stick"
								}
							},
							"result": [
								{
									"item": "sp:emerald_karambit"
								}
							]
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:emerald_karambit"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:emerald_karambit"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"O",
								"|"
							],
							"key": {
								"O": {
									"item": "minecraft:emerald"
								},
								"|": {
									"item": "minecraft:stick"
								}
							},
							"result": [
								{
									"item": "sp:emerald_karambit"
								}
							]
						},
						"key": "tags",
						"is_minified": true,
						"children": [
							"crafting_table"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:emerald_karambit"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"O",
								"|"
							],
							"key": {
								"O": {
									"item": "minecraft:emerald"
								},
								"|": {
									"item": "minecraft:stick"
								}
							},
							"result": [
								{
									"item": "sp:emerald_karambit"
								}
							]
						},
						"key": "pattern",
						"is_minified": true,
						"children": [
							"O",
							"|"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:emerald_karambit"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"O",
								"|"
							],
							"key": {
								"O": {
									"item": "minecraft:emerald"
								},
								"|": {
									"item": "minecraft:stick"
								}
							},
							"result": [
								{
									"item": "sp:emerald_karambit"
								}
							]
						},
						"key": "key",
						"children": [
							{
								"open": {
									"O": {
										"item": "minecraft:emerald"
									},
									"|": {
										"item": "minecraft:stick"
									}
								},
								"key": "O",
								"is_minified": true,
								"children": {
									"item": "minecraft:emerald"
								}
							},
							{
								"open": {
									"O": {
										"item": "minecraft:emerald"
									},
									"|": {
										"item": "minecraft:stick"
									}
								},
								"key": "|",
								"is_minified": true,
								"children": {
									"item": "minecraft:stick"
								}
							}
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:emerald_karambit"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"O",
								"|"
							],
							"key": {
								"O": {
									"item": "minecraft:emerald"
								},
								"|": {
									"item": "minecraft:stick"
								}
							},
							"result": [
								{
									"item": "sp:emerald_karambit"
								}
							]
						},
						"key": "result",
						"children": [
							{
								"open": [
									{
										"item": "sp:emerald_karambit"
									}
								],
								"is_minified": true,
								"children": {
									"item": "sp:emerald_karambit"
								}
							}
						]
					}
				]
			}
		]
	}
}